#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: mono-traversable
version: 1.0.1
id: mono-traversable-1.0.1-9KQaQSkC3PNK28lhRPpgD0
key: mono-traversable-1.0.1-9KQaQSkC3PNK28lhRPpgD0
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Type classes for mapping, folding, and traversing monomorphic containers
description:
    Monomorphic variants of the Functor, Foldable, and Traversable typeclasses. If you understand Haskell'\''s basic typeclasses, you understand mono-traversable. In addition to what you are used to, it adds on an IsSequence typeclass and has code for marking data structures as non-empty.
category: Data
author: Michael Snoyman, John Wiegley, Greg Weber
exposed: True
exposed-modules:
    Data.MonoTraversable Data.MonoTraversable.Unprefixed
    Data.Containers Data.Sequences Data.NonNull
abi: c5e7061cd3059a610e304d822f35bdc5
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/mono-traversable-1.0.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/mono-traversable-1.0.1
data-dir: /usr/share/i386-linux-ghc-8.0.1/mono-traversable-1.0.1
hs-libraries: HSmono-traversable-1.0.1-9KQaQSkC3PNK28lhRPpgD0
depends:
    base-4.9.0.0 bytestring-0.10.8.1 containers-0.5.7.1
    hashable-1.2.4.0-GnltDttmBjG9qGzcjuPOH4
    split-0.2.3.1-IJKK4pOCYGKud0jZImZke
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    unordered-containers-0.2.7.1-6Q3w38ZivLTB9nLFgf8RUI
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
    vector-algorithms-0.7.0.1-7hkZdPzlc60Fe3nqzzgmcD
haddock-interfaces: /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock
haddock-html: /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
